Bug 1275660 - lua-event for EPEL7
Summary: lua-event for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lua-event
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-27 12:59 UTC by Bill McGonigle
Modified: 2020-11-05 09:31 UTC (History)
1 user (show)

Fixed In Version: lua-event-0.4.6-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-06 00:44:11 UTC
Type: Bug


Attachments (Terms of Use)
SPEC patch for EL7 (730 bytes, patch)
2015-10-27 13:21 UTC, Bill McGonigle
no flags Details | Diff

Description Bill McGonigle 2015-10-27 12:59:15 UTC
Hi, Jamie,

Please add lua-event to EPEL7.

https://admin.fedoraproject.org/pkgdb/package/lua-event/

Thanks for your work packaging lua for Fedora!

Comment 1 Bill McGonigle 2015-10-27 13:21:54 UTC
Created attachment 1086844 [details]
SPEC patch for EL7

this builds for me.  I'm using it to support a third party server module (vs. my own code), so not certain it works perfectly yet.

Comment 2 Jamie Nguyen 2015-10-28 06:53:18 UTC
Hi!

I've requested for a new branch to be created. Would you like to co-maintain lua-event?

Also, in reply to your email about lua-zlib... I withdrew my new package request because I'd lost interest in prosody. I checked my backups and I don't have the lua-zlib SRPM anymore :( There's no reason why it can't be packaged for Fedora/EPEL, so please do go ahead!

Comment 3 Fedora Update System 2019-04-20 11:32:54 UTC
lua-event-0.4.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef673b134b

Comment 4 Fedora Update System 2019-04-21 01:01:06 UTC
lua-event-0.4.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef673b134b

Comment 5 Fedora Update System 2019-05-06 00:44:11 UTC
lua-event-0.4.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.